«  Recent Tracklist   |  Recent movie  »

2003-11-13

UTF-8 : System Require

UTF-8 supports

  1. Perl5.x or higher
  2. Internet Explorer ver 4 or higher
  3. Netscape 6 or higher (ver 4 can see, but can't entry.)

If you are using an earlier version, you need to upgrade your browser.

notice: UTF-8 is not yet enough to display by the mobile tools.

/UTF-8 | permanent link (5 writeback) | edit


edit this entry...






If you want to send TrackBack ping... [POST by Bookmarklet]

(text from here to the ping url)

(e.g. http://.../....trackback)